{
    "repositories": [
        {"type": "composer", "url": "https://composer.typo3.org/" },
        {"type": "path", "url": "DistributionPackages/*/"},
		{"type": "vcs", "url": "https://github.com/TYPO3-Initiatives/digital-asset-management.git"}
    ],
    "name": "4viewture/typo3-developmentcollection",
    "description" : "KV Musterstadt Distribution",
    "license": "GPL-2.0-or-later",
    "config": {
        "platform": {
            "php": "7.2"
        },
		"sort-packages": true
    },
    "require": {
        "ext-json": "*",
        "causal/extractor": "dev-master",
        "causal/image_autoresize": "^1.9",
        "christophlehmann/imageoptimizer": "^2.0",
        "cweagans/composer-patches": "^1.6",
        "friendsoftypo3/cms-func": "^9.0.1",
        "friendsoftypo3/frontend-editing": "^1.6",
        "georgringer/gdpr": "^1.0",
        "helhum/typo3-console": "^5.5",
        "teaminmedias-pluswerk/ke_search": "3.0.4",
        "typo3/cms-about": "^9.5",
        "typo3/cms-adminpanel": "^9.5",
        "typo3/cms-belog": "^9.5",
        "typo3/cms-beuser": "^9.5",
        "typo3/cms-felogin": "^9.5",
        "typo3/cms-filemetadata": "^9.5",
        "typo3/cms-fluid-styled-content": "^9.5",
        "typo3/cms-form": "^9.5",
        "typo3/cms-impexp": "^9.5",
        "typo3/cms-info": "^9.5",
        "typo3/cms-linkvalidator": "^9.5",
        "typo3/cms-lowlevel": "^9.5",
        "typo3/cms-recycler": "^9.5",
        "typo3/cms-redirects": "^9.5",
        "typo3/cms-reports": "^9.5",
        "typo3/cms-rte-ckeditor": "^9.5",
        "typo3/cms-seo": "^9.5",
        "typo3/cms-setup": "^9.5",
        "typo3/cms-sys-note": "^9.5",
        "typo3/cms-t3editor": "^9.5",
        "typo3/cms-tstemplate": "^9.5",
        "typo3/cms-viewpage": "^9.5",
        "typo3/minimal": "^9.5",
        "yoast-seo-for-typo3/yoast_seo": "^5.0"
    },
    "require-dev": {
        "friendsoftypo3/dashboard": "^1.0",
        "friendsoftypo3/extension-builder": "^9.5",
        "haassie/page-speed-insights": "~1.1",
        "helmich/typo3-typoscript-lint": "^2.0",
        "ichhabrecht/filefill": "^2.0",
        "jigal/migrate-redirects": "^0.1.1",
        "josefglatz/beuser-fastswitch": "^3.1",
        "lochmueller/staticfilecache": "^10.0",
        "namelesscoder/typo3-cms-fluid-precompiler": "^1.1",
        "namelesscoder/typo3-cms-fluid-precompiler-module": "^1.4",
        "roave/security-advisories": "dev-master",
        "t3g/ddev-utilities": "^0.1.2",
        "t3g/querybuilder": "^9.5"
    },
	"extra": {
		"patches-file": "composer.patches.json"
	},
    "scripts":{
        "typo3-cms-scripts": [
            "typo3cms install:fixfolderstructure",
            "typo3cms install:generatepackagestates"
        ],
        "post-autoload-dump": [
            "@typo3-cms-scripts"
        ]
    }
}
